PlotPanel.label.Example = Ejemplo
PlotPanel.label.Chart = Gráfico

Plotter_MenuBar.menu.File = Archivo
Plotter_MenuBar.menu.Open = Abierta
Plotter_MenuBar.menu.Exit = Salida
Plotter_MenuBar.menu.Edit = Editar
Plotter_MenuBar.menu.Preferences = Prefrences

MenuActionListener.dialogtitle.Alert = Alerta
MenuActionListener.dialogmessage.FileNOTFound = Archivo no encontrado
MenuActionListener.dialogtitle.Preferences = Preferencias
MenuActionListener.button.OK = DE ACUERDO
MenuActionListener.button.Cancel = Cancelar

PreferencesPanel.label.TitleFontSize = Tamaño del texto del título
PreferencesPanel.label.ChartBackgroundColor = Color de fondo de la carta
PreferencesPanel.label.ChartForegroundColor = Gráfico Color de primer plano
PreferencesPanel.label.AutoSortX-Axis = Eje X de clasificación automática
PreferencesPanel.label.AllowDuplicateXValues = Permitir valores duplicados de X
PreferencesPanel.label.PlotBackgroundColor = Color del fondo de la trama
PreferencesPanel.label.DomainGridLineColor = Color de línea de cuadrícula del dominio
PreferencesPanel.label.RangeGridLineColor = Rango Línea Color de la cuadrícula
PreferencesPanel.label.PlotShapeVisible = Forma del gráfico visible
PreferencesPanel.label.PlotShapeFilled = Forma de trazado relleno
PreferencesPanel.label.DrawLinePath = Dibujar línea de ruta
PreferencesPanel.label.PlotSeriesColors = Plot Series Colores
PreferencesPanel.button.RestoreDefaults = Restaurar los valores predeterminados
